Debian Bug report logs - #171988
what about porn you are distributing in About window?

version graph

Package: pornview; Maintainer for pornview is Stuart R. Anderson <anderson@netsweng.com>;

Reported by: Christian Surchi <csurchi@debian.org>

Date: Fri, 6 Dec 2002 14:18:10 UTC

Severity: minor

Found in version 0.1.3-1

Fixed in version pornview/0.1.3.1-1

Done: Brian Nelson <nelson@bignachos.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to Brian Nelson <nelson@bignachos.com>, pornview@packages.qa.debian.org:
Bug#171988; Package pornview. Full text and rfc822 format available.

Acknowledgement sent to Christian Surchi <csurchi@debian.org>:
New Bug report received and forwarded. Copy sent to Brian Nelson <nelson@bignachos.com>, pornview@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: Christian Surchi <csurchi@debian.org>
To: Debian Bug Tracking System <maintonly@bugs.debian.org>
Subject: what about porn you are distributing in About window?
Date: Fri, 06 Dec 2002 15:13:16 +0100
Package: pornview
Version: 0.1.3-1
Severity: minor

what about those images? I think they are copyrighted and I can see any info
about your distribution?

Thanks for your help
Christian


-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux bender 2.4.19-686 #1 Mon Nov 18 23:59:03 EST 2002 i686
Locale: LANG=it_IT@euro, LC_CTYPE=it_IT@euro

Versions of packages pornview depends on:
ii  libc6                         2.3.1-5    GNU C Library: Shared libraries an
ii  libgdk-pixbuf2                0.21.0-1   The GdkPixBuf library.
ii  libglib1.2                    1.2.10-6   The GLib library of C routines
ii  libgtk1.2                     1.2.10-14  The GIMP Toolkit set of widgets fo
ii  libpng2                       1.0.12-6   PNG library - runtime
ii  libxine0                      0.9.13-3   the xine video/media player librar
ii  xlibs                         4.2.1-4    X Window System client libraries
ii  zlib1g                        1:1.1.4-8  compression library - runtime

-- no debconf information




Information forwarded to pornview@packages.qa.debian.org:
Bug#171988; Package pornview. Full text and rfc822 format available.

Acknowledgement sent to Brian Nelson <nelson@bignachos.com>:
Extra info received and filed, but not forwarded. Copy sent to pornview@packages.qa.debian.org.

You requested that the message be sent to the package maintainer(s) but either the Bug report is not associated with any package (probably because of a missing Package pseudo-header field in the original Bug report), or the package(s) specified do not have any maintainer(s).

Your message has *not* been sent to any package maintainers; it has merely been filed in the Bug tracking system. If you require assistance please contact owner@bugs.debian.org quoting the Bug number 171988.

Full text and rfc822 format available.


Message #10 received at 171988-maintonly@bugs.debian.org (full text, mbox):

From: Brian Nelson <nelson@bignachos.com>
To: Christian Surchi <csurchi@debian.org>
Cc: 171988-maintonly@bugs.debian.org
Subject: Re: Bug#171988: what about porn you are distributing in About window?
Date: Fri, 06 Dec 2002 09:34:59 -0500
Christian Surchi <csurchi@debian.org> writes:

> Package: pornview
> Version: 0.1.3-1
> Severity: minor
>
> what about those images? I think they are copyrighted and I can see any info
> about your distribution?

Woah, the logo.png...  I hadn't even noticed that image before.  I had
assumed that the only images distributed were the same as the icon
image, which I think is cartoonized enough to be considered an
original image.  You're probably right about the logo.png though.
I'll remove it from the next release.

Thanks for pointing this out,
Brian

-- 
Curse my natural showmanship!




Reply sent to Brian Nelson <nelson@bignachos.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christian Surchi <csurchi@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 171988-close@bugs.debian.org (full text, mbox):

From: Brian Nelson <nelson@bignachos.com>
To: 171988-close@bugs.debian.org
Subject: Bug#171988: fixed in pornview 0.1.3.1-1
Date: Mon, 09 Dec 2002 04:47:24 -0500
We believe that the bug you reported is fixed in the latest version of
pornview, which is due to be installed in the Debian FTP archive:

pornview_0.1.3.1-1.diff.gz
  to pool/main/p/pornview/pornview_0.1.3.1-1.diff.gz
pornview_0.1.3.1-1.dsc
  to pool/main/p/pornview/pornview_0.1.3.1-1.dsc
pornview_0.1.3.1-1_i386.deb
  to pool/main/p/pornview/pornview_0.1.3.1-1_i386.deb
pornview_0.1.3.1.orig.tar.gz
  to pool/main/p/pornview/pornview_0.1.3.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 171988@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Brian Nelson <nelson@bignachos.com> (supplier of updated pornview package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  7 Dec 2002 20:24:52 -0800
Source: pornview
Binary: pornview
Architecture: source i386
Version: 0.1.3.1-1
Distribution: unstable
Urgency: low
Maintainer: Brian Nelson <nelson@bignachos.com>
Changed-By: Brian Nelson <nelson@bignachos.com>
Description: 
 pornview   - Image and movie viewer/manager
Closes: 171988 172054 172168
Changes: 
 pornview (0.1.3.1-1) unstable; urgency=low
 .
   * Removed empty upstream changelog. (Closes: #172054)
   * Repackaged upstream tarball to replace the probably copyrighted logo
     image with an image I believe to be in the public domain.
     (Closes: #171988)
   * Improved the description in the control file - thanks Colin Walters
     for the suggestions. (Closes: 172168)
   * Removed the icon since it had too many colors by Debian's menu policy,
     and looks like ass if the number of colors is reduced.
Files: 
 da524694d82cd830ac52e9f4773605e3 635 misc optional pornview_0.1.3.1-1.dsc
 fb6cc81bd71f632f91bcceb48f7f848a 556948 misc optional pornview_0.1.3.1.orig.tar.gz
 82e46219d6d30680c5b625b25cc3364f 2459 misc optional pornview_0.1.3.1-1.diff.gz
 d236f635cfcd785506024ab8dcb60c73 310882 misc optional pornview_0.1.3.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE99GS6cV7WoH57iskRAtUIAKCIJXp6Er9sKoQyiv1KLI0XXjQUJACeJ1bk
bElm8PLYFyApy1QJnK9cb4w=
=RJkg
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:22:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.